ibase_add_user
ibase_backup
Firebird/InterBase Functions
PHP Manual

# ibase_affected_rows

(PHP 5)

ibase_affected_rows — Return the number of rows that were affected by the previous query

### Description

int ibase_affected_rows ([ resource `$link_identifier` ] )

This function returns the number of rows that were affected by the previous query (INSERT, UPDATE or DELETE) that was executed from within the specified transaction context.

### Parameters

`link_identifier`

  A transaction context. If `link_identifier` is a connection resource, its default transaction is used.

### Return Values

Returns the number of rows as an integer.

### See Also

- ibase_query() - Execute a query on an InterBase database
- ibase_execute() - Execute a previously prepared query

ibase_add_user
ibase_backup
Firebird/InterBase Functions
PHP Manual